.action-button a:link, .action-button a:visited {
    border-radius: 5px;
    display: inline-block;
    font: 700 16px Arial, Sans-Serif;
    margin: 0 10px 20px 0;
    -moz-border-radius: 5px;
    padding: 14px 18px;
    text-align: center;
    text-decoration: none;
    text-shadow: 0 1px 1px rgba(0,0,0,0.3);
    text-transform: uppercase;
    -webkit-border-radius: 5px;
}

.action-button .subtitle {
    display: block;
    font: 400 11px Arial, Sans-Serif;
    margin: 5px 0 0;
}

.blue-button a:link, .blue-button a:visited {
    background-color: #259fc4;
    background-image: -moz-linear-gradient(top, #259fc4, #259fc4);
    background-image: -webkit-gradient(linear, left top, left bottom, from(#259fc4), to(#259fc4));
    color: #FFF;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#259fc4', EndColorStr='#259fc4');
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#259fc4', EndColorStr='#259fc4')";
}

.blue-button a:hover {
    background-color: #3AE764;
    background-image: -moz-linear-gradient(top, #3AE764, #4BEC71);
    background-image: -webkit-gradient(linear, left top, left bottom, from(#3AE764), to(#4BEC71));
    color: #FFF;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#3AE764', EndColorStr='#4BEC71');
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#3AE764', EndColorStr='#4BEC71')";
}


.btn{
    margin-bottom:8px;
    display: inline-block;
    font-weight: normal;
    text-align: center;
    vertical-align: middle;
    touch-action: manipulation;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    white-space: nowrap;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.428571429;
    border-radius: 4px;
    color:white;
    background-color:orange;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.btn:hover{
    background-color:#FFBF1A;
    text-decoration:underline;
}

.btnVoir{
    margin-bottom:8px;
    display: inline-block;
    font-weight: normal;
    text-align: center;
    vertical-align: middle;
    touch-action: manipulation;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    white-space: nowrap;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.428571429;
    border-radius: 4px;
    color:white;
    background-color:#35B812;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}


a:hover.btnVoir {
    color:white;
    background-color:#4FD22C;
    text-decoration:underline;

}

input[readonly]{
    background-color:;
    color:black !important;
    text-align: center;
    font-weight:bold;
    font-size:25px;
    /*padding:0px;*/
    /*width:25%;*/
    display:inline;
    border:dotted ;
    border-color:#E2744A;
    max-width: 80%;
}

.code{
    display:none;
    text-align:center;
    border:solid;
    border-color:#03A9F4;
    padding: 10px;
    border-width: 4px;
    margin-top:10px;
    /*max-width: 80%;*/
}

.othercodes{
    display:none;
}



.no-js #loader { display: none;  }
.js #loader { display: none; position:absolute; left:40%;}
.se-pre-con {
    display:none;
    width: 100%;
    height: 100%;
    z-index: 9999;
    background: url(Preloader_9.gif) no-repeat;
}


.kikoo{
    display:none;
    text-align:center;
    border:solid;
    border-color:#03A9F4;
    padding: 10px;
    border-width: 4px;
    margin-top:10px;
}

.lareduc{
    margin-top:10px;
    font-weight: bold;
    font-size: 18px;
}

@media all and (max-width: 1024px)
{
    .kikoo
    {
        max-width: 70%;
    }
    .code{
        max-width: 70%;
    }
    .btn{
        margin-top:8px;
    }
    .btnVoir{
        margin-top:8px;
    }
}
